@charset "utf-8";
/* CSS Document */

*{ padding:0; margin:0; list-style:none; text-decoration:none; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
:focus{ outline:0 none; }
a:focus{ outline:0 none; }
a img{ border:none; }
ul{list-style:none;}

/* TAP HIGHLIGHT MOBILE */
img, a, input, textarea, select{ -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color:transparent; }

/* FOR IOS */
input, textarea, select{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:none }
input[type="checkbox"]{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:checkbox !important; }
input[type="radio"]{ -webkit-border-radius:0; border-radius:0; -webkit-appearance:radio !important; }

/* SELECTION COLOR */
::-moz-selection{ background-color: #000; color: #fff; }
::selection{ background-color: #000; color: #fff; }

/* PLACEHOLDER OPACITY */
input[type="text"]::-webkit-input-placeholder{ opacity:1; color:#777 }
input[type="text"]::-moz-placeholder{ opacity:1; color:#777 }
input[type="text"]::-ms-input-placeholder{ opacity:1; color:#777 }
input[type="email"]::-webkit-input-placeholder{ opacity:1; color:#777 }
input[type="email"]::-moz-placeholder{ opacity:1; color:#777 }
input[type="email"]::-ms-input-placeholder{ opacity:1; color:#777 }
input[type="password"]::-webkit-input-placeholder{ opacity:1; color:#777 }
input[type="password"]::-moz-placeholder{ opacity:1; color:#777 }
input[type="password"]::-ms-input-placeholder{ opacity:1; color:#777 }
textarea::-webkit-input-placeholder{ opacity:1; color:#777 }
textarea::-moz-placeholder{ opacity:1; color:#777 }
textarea::-ms-input-placeholder{ opacity:1; color:#777 }

/* CSS ANIMATIONS */
a.bnrBtn, .hmContent div.lrmMorBtn a, .hmPhotoGlry img, .hmPhotoGlry div.lrmMorBtn a, .footerPnl input[type="submit"], .headerPnl, .bannerPnl, ul.topNav_1, ul.topNav_2, a.logo
{ transition: all 0.5s ease; -o-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; }
html{ text-rendering: optimizeLegibility !important; -webkit-font-smoothing: antialiased !important; }
body{ background:#fff; font:normal 14px/22px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#777; }
.clear_me{ font-size:0; line-height:0; clear:both }
.container{ width:100%; max-width:1170px; margin:0 auto; float:none; }
.container2{ width:100%; max-width:1300px; margin:0 auto; float:none; }
.headerPnl{ float:left; width:100%; background:#fff; padding:20px 0; background:url(../images/headerBg.png) repeat-x center bottom #fff; position:relative; height:227px; }
.headerPnl a.logo{ position:absolute; left:50%; top:20px; margin:0 0 0 -125px; width:265px; z-index:9; }
.headerPnl a.logo img{ width:100%; height:auto; padding-top: 15px;}
ul.topNav_1{ float:left; margin:95px 0 0 0; }
ul.topNav_1 li{ float:left; margin:0 2.5px; position:relative }
ul.topNav_2{ float:right; margin:95px 0 0 0; }
ul.topNav_2 li{ float:left; margin:0 2.5px; position:relative }
ul.topNav_1 li a, ul.topNav_2 li a{ font:normal 16px/50px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; padding:0; border-radius:25px; background:#67c9f3; display:block; position:relative; width:115px; text-align:center; }
ul.topNav_1 li a:hover, ul.topNav_2 li a:hover{ background:#a6ce39; }
ul.topNav_1 li a.active, ul.topNav_2 li a.active{ background:#773193; }
ul.topNav_1 li a:before, ul.topNav_2 li a:before{ content:''; position:absolute; left:50%; top:-45px; border-radius:50%; width:55px; height:55px; margin:0 0 0 -27.5px; }
ul.topNav_1 li:nth-child(1) a:before{ background:url(../images/icons/menu-home.png) no-repeat center top #8dd8f8; }
ul.topNav_1 li:nth-child(1) a:hover:before{ background:url(../images/icons/menu-home.png) no-repeat center -55px #e4ea96; }
ul.topNav_1 li:nth-child(1) a.active:before{ background:url(../images/icons/menu-home.png) no-repeat center -110px #bce6fb; }
ul.topNav_1 li:nth-child(2) a:before{ background:url(../images/icons/menu-abc.png) no-repeat center top #8dd8f8; }
ul.topNav_1 li:nth-child(2) a:hover:before{ background:url(../images/icons/menu-abc.png) no-repeat center -55px #e4ea96; }
ul.topNav_1 li:nth-child(2) a.active:before{ background:url(../images/icons/menu-abc.png) no-repeat center -110px #bce6fb; }
ul.topNav_1 li:nth-child(3) a:before{ background:url(../images/icons/menu-about.png) no-repeat center top #8dd8f8; }
ul.topNav_1 li:nth-child(3) a:hover:before{ background:url(../images/icons/menu-about.png) no-repeat center -55px #e4ea96; }
ul.topNav_1 li:nth-child(3) a.active:before{ background:url(../images/icons/menu-about.png) no-repeat center -110px #bce6fb; }
ul.topNav_1 li:nth-child(4) a:before{ background:url(../images/icons/menu-parents.png) no-repeat center top #8dd8f8; }
ul.topNav_1 li:nth-child(4) a:hover:before{ background:url(../images/icons/menu-parents.png) no-repeat center -55px #e4ea96; }
ul.topNav_1 li:nth-child(4) a.active:before{ background:url(../images/icons/menu-parents.png) no-repeat center -110px #bce6fb; }
ul.topNav_2 li:nth-child(1) a:before{ background:url(../images/icons/menu-testimonials.png) no-repeat center top #8dd8f8; }
ul.topNav_2 li:nth-child(1) a:hover:before{ background:url(../images/icons/menu-testimonials.png) no-repeat center -55px #e4ea96; }
ul.topNav_2 li:nth-child(1) a.active:before{ background:url(../images/icons/menu-testimonials.png) no-repeat center -110px #bce6fb; }

ul.topNav_2 li:nth-child(2) a:before{ background:url(../images/icons/menu-pic.png) no-repeat center top #8dd8f8; }
ul.topNav_2 li:nth-child(2) a:hover:before{ background:url(../images/icons/menu-pic.png) no-repeat center -55px #e4ea96; }
ul.topNav_2 li:nth-child(2) a.active:before{ background:url(../images/icons/menu-pic.png) no-repeat center -110px #bce6fb; }

ul.topNav_2 li:nth-child(3) a:before{ background:url(../images/icons/menu-forms.png) no-repeat center top #8dd8f8; }
ul.topNav_2 li:nth-child(3) a:hover:before{ background:url(../images/icons/menu-forms.png) no-repeat center -55px #e4ea96; }
ul.topNav_2 li:nth-child(3) a.active:before{ background:url(../images/icons/menu-forms.png) no-repeat center -110px #bce6fb; }

ul.topNav_2 li:nth-child(4) a:before{ background:url(../images/icons/menu-contact.png) no-repeat center top #8dd8f8; }
ul.topNav_2 li:nth-child(4) a:hover:before{ background:url(../images/icons/menu-contact.png) no-repeat center -55px #e4ea96; }
ul.topNav_2 li:nth-child(4) a.active:before{ background:url(../images/icons/menu-contact.png) no-repeat center -110px #bce6fb; }
ul.topNav_1 li a, ul.topNav_2 li a, ul.topNav_1 li a:before, ul.topNav_2 li a:before{ transition: all 0.2s ease; -o-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -webkit-transition: all 0.2s ease; }
ul.topNav_1 ul, ul.topNav_2 ul{ visibility:hidden; opacity:0; transform:translateY(20px); -webkit-transform:translateY(20px); -ms-transform:translateY(20px); z-index:-1; transition:all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;  position:absolute; left:0; top:100%; background:none; width:330px; z-index:999; padding:10px 0 0 0; margin:0; }
ul.topNav_1 li:hover ul, ul.topNav_2 li:hover ul{ visibility:visible; opacity:1; z-index:999; transform:translateY(0); -webkit-transform:translateY(0); -ms-transform:translateY(0); transition-delay: 0s, 0s, 0.3s; }
ul.topNav_1 ul li, ul.topNav_2 ul li{ float:left; width:100%; position:relative; padding:0 0 5px; }
ul.topNav_1 ul li a, ul.topNav_2 ul li a{ font:normal 19px/50px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; background:#dde570; display:inline-block; padding:5px 40px 5px 20px; border-left:none; text-transform:capitalize; float:left; width:auto; }
ul.topNav_1 ul li a:hover, ul.topNav_2 ul li a:hover, ul.topNav_1 ul li a.active, ul.topNav_2 ul li a.active{ background:#a6ce39; color:#fff; }
ul.topNav_1 ul li a:before, ul.topNav_2 ul li a:before{ display:none; }
.bannerPnl{ float:left; width:100%; position:relative; }
.bannerPnl img.innerPageBnr{ float:left; width:100%; height:auto; }
.bannerPnl div.sliderLst{ float:left; width:100%; position:relative; }
.bannerPnl div.sliderLst:before{ position:absolute; right:0; top:0; width:50%; height:100%; content:''; z-index:99;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,eeeced+22&0+0,1+100 */
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(238,236,237,0.22) 22%, rgba(238,236,237,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(238,236,237,0.22) 22%,rgba(238,236,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(238,236,237,0.22) 22%,rgba(238,236,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#eeeced',GradientType=1 ); /* IE6-9 */
 }
.bannerPnl div.sliderLst img{ float:left; width:100%; height:auto; }
.bannerPnl div.sliderLst div.bnrTxt{ width:100%; position:absolute; left:0; bottom:30%; text-align:center; z-index:99 } 
.bannerPnl div.sliderLst div.bnrTxt h1{ font:normal 59px/70px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#773193; text-shadow: 1px 1px 4px #555; }
.bannerPnl div.sliderLst div.bnrTxt h1 span{ font-size:50px; display:block }
.bannerPnl div.sliderLst div.bnrTxtInr{ float:right; width:40%; margin-right:5%; }
.bannerPnl div.sliderLst div.bnrTxtInr a.bnrBtn{ width:100%; padding:15px 5px; display:block;  font:normal 30px/40px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; background:#34b1e7; border-radius:40px; margin:30px 0 0 0; }
.bannerPnl div.sliderLst div.bnrTxtInr a.bnrBtn:hover{ background:#773193; }
.bannerPnl a.prev, .bannerPnl a.next{ width:50px; height:50px; position:absolute; top:50%; margin-top:-20px; display:block; text-indent:-9999px; z-index:999; }
.bannerPnl a.prev{ background:url(../images/leftArrow.png) no-repeat center center; left:10px; }
.bannerPnl a.next{ background:url(../images/rightArrow.png) no-repeat center center; right:10px; }
.bannerBottom{ float:left; width:100%; position:relative; background:#f8f8f8; }
.bannerBottom section{ float:left; width:370px; height:220px; padding:20px 33px; margin:-50px 0 0 0; position:relative; z-index:999; }
.bannerBottom section:nth-child(1){ float:left; background:#773193; }
.bannerBottom section:nth-child(2){ margin-left:30px; background:#a6ce39; }
.bannerBottom section:nth-child(3){ float:right; background:#54c5d0; }
.bannerBottom section h2{ font:normal 24px/30px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; padding:0 0 0 50px; }
.bannerBottom section:nth-child(1) h2{ background:url(../images/bnrBtmIcon_1.png) no-repeat left center; }
.bannerBottom section:nth-child(2) h2{ background:url(../images/bnrBtmIcon_6.png) no-repeat left center; }
.bannerBottom section:nth-child(3) h2{ background:url(../images/bnrBtmIcon_7.png) no-repeat left center; }
.bannerBottom section p{ font:normal 15px/24px 'pt_sansregular', Arial, Helvetica, sans-serif; color:rgba(255, 255, 255, 0.7); padding:10px 0 0; }
.hmContent{ float:left; width:100%; background:#f8f8f8; padding:65px 0; text-align:center; position:relative; }
.hmContent h1{ font:normal 48px/55px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#773193; padding:0 0 40px; background:url(../images/headingBg.png) no-repeat center bottom; display:block; }
.hmContent p{ font:normal 21px/30px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#1d1c1c; padding:30px 0 0; }
.hmContent p a{ color:#773193; text-decoration:underline; text-decoration-color:rgba(119, 49, 147, 0.3); }
.hmContent div.lrmMorBtn{ position:absolute; left:50%; bottom:-37.5px; width:210px; height:70px; margin:0 0 0 -105px; }
.hmContent div.lrmMorBtn a{ font:normal 24px/70px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; background:#773193; display:block; border-radius:35px; }
.hmContent div.lrmMorBtn a:hover{ background:#54c5d0; color:#fff; }
.hmImg{ float:left; width:100%; height:auto; background:#a6ce39; }
.hmImg img{ float:none; width:100%; max-width:1800px; height:auto; margin:0 auto; display:block; }
.hmPhotoGlry{ float:left; width:100%; padding:0 0 59px; background:url(../images/hmPhotoGlryBg.jpg) no-repeat center center; background-size:cover; text-align:center; }
.hmPhotoGlry h4{ color:#fff; font:normal 48px/50px 'vag_rounded_bt', Arial, Helvetica, sans-serif; padding:45px 0; }
.hmPhotoGlry img{ display:inline; width:265px; height:265px; border-radius:50%; margin:10px; }
.hmPhotoGlry img:hover{ transform: rotateY(180deg); }
.hmPhotoGlry div.lrmMorBtn{ margin:30px auto 0; width:198px; }
.hmPhotoGlry div.lrmMorBtn a{ font:normal 24px/70px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; background:#a6ce39; display:block; border-radius:35px; }
.hmPhotoGlry div.lrmMorBtn a:hover{ background:#fff; color:#a6ce39; }
.footerPnl{ float:left; width:100%; background:url(../images/headerBg.png) repeat-x center top #f5f5f5; padding:39px 0; }
.footerPnl h4{ color:#773193; font:normal 24px/24px 'vag_rounded_bt', Arial, Helvetica, sans-serif; padding:0 0 25px; }
.footerPnl ul.contactDtls{ float:left; width:100%; }
.footerPnl ul.contactDtls li{ float:left; width:100%; margin:0 0 20px; display:block; font:normal 16px/50px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#1d1d1d; padding:0 0 0 65px; }
.footerPnl ul.contactDtls li:nth-child(1){ background:url(../images/footerIcon_1.png) no-repeat left center; line-height:25px; }
.footerPnl ul.contactDtls li:nth-child(2){ background:url(../images/footerIcon_2.png) no-repeat left center; }
.footerPnl ul.contactDtls li:nth-child(3){ background:url(../images/footerIcon_3.png) no-repeat left center; }
.footerPnl ul.contactDtls li a{ color:#1d1d1d }
.footerPnl ul.contactDtls li a:hover{ color:#1d1d1d; text-decoration:underline; }
.footerPnl input[type="text"], .footerPnl input[type="email"]{ float:left; width:100%; height:45px; background:#fff; border:none; padding:10px 20px; font:normal 20px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#777; margin:0 0 22px; border-radius:25px; box-shadow:#dedede 2px 2px 3px; }
.footerPnl input[type="submit"]{ width:245px; height:60px; font:normal 24px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; background:#a6ce39; display:block; border-radius:35px; float:right; border:none; cursor:pointer }
.footerPnl input[type="submit"]:hover, .footerPnl input[type="submit"]:focus{ background:#773193; color:#fff; }
.footerCol_1{ float:left; width:40%; }
.footerCol_2{ float:left; width:60%; }
.footerCopyRight{ float:left; width:100%; border-top:1px solid #e5e5e5; background:#f5f5f5; padding:30px 0 40px; font:normal 16px/20px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#acacac; text-align:center }
.footerCopyRight a{ color:#acacac; }
.footerCopyRight a:hover{ color:#777; }

.footerCol_2 img{ opacity: 1; transition: .5s ease;  }
.footerCol_2 img:hover { opacity: 0.7; }

.fixed{ padding:5px 0; position:fixed; left:0; top:0; z-index:99999; height:auto; }
.fixed ul.topNav_1, .fixed ul.topNav_2{ margin:50px 0 10px; }
.fixed a.logo{ top:5px; width:160px; margin:0 0 0 -75px; }
.headerHight{ float:left; width:100%; height:0; }
.headerHight2{ float:left; width:100%; height:120px; }
.bodyContent{ float:left; width:100%; background:#f8f8f8; padding:65px 0; position:relative; }
.bodyContent h1{ font:normal 48px/55px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#773193; padding:10px 0 0; }
.bodyContent h2{ font:normal 38px/45px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#67c9f3; padding:10px 0 0; }
.bodyContent h3{ font:normal 28px/35px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#a6ce39; padding:10px 0 0; }
.bodyContent p{ font:normal 21px/30px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#555; padding:10px 0; }
.bodyContent ul{ margin:0; padding:10px 0 15px }
.bodyContent ul li{ font:normal 21px/30px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#555; margin:0 0 5px; padding:0 0 0 20px; background:url(../images/bullet.png) no-repeat left 9px; }
.bodyContent ul li a, .bodyContent p a{ color:#773193; text-decoration:underline; text-decoration-color:rgba(119, 49, 147, 0.3); }
.bodyContent ul li a:hover, .bodyContent p a:hover{ color:#26b3f6; text-decoration:none; }
.bodyContent ul li strong, .bodyContent p strong{ font-family:'pt_sansbold', Arial, Helvetica, sans-serif; font-weight:bold; }
.tableStyle_1{ width:48%; float:left; background:#bbeafe; margin:10px 0 10px; }
.tableStyle_1 th{ padding:5px; font:normal 21px/30px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#fff; background:#773193; }
.tableStyle_1 td{ padding:5px; font:normal 17px/22px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#111; background:#fff; }
.tableStyle_2{ width:100%; float:left; background:#bbeafe; margin:10px 0 0; }
.tableStyle_2 th{ padding:5px; font:normal 21px/30px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#fff; background:#773193; width:25% }
.tableStyle_2 td{ padding:5px; font:normal 17px/22px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#111; background:#fff; width:25%}
ul.contactDtls2{ float:left; width:100%; }
ul.contactDtls2 li{ float:left; width:100%; margin:0 0 20px; display:block; font:normal 16px/50px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#1d1d1d; padding:0 0 0 65px; }
ul.contactDtls2 li:nth-child(1){ background:url(../images/footerIcon_1.png) no-repeat left center; line-height:25px; }
ul.contactDtls2 li:nth-child(2){ background:url(../images/footerIcon_2.png) no-repeat left center; }
ul.contactDtls2 li:nth-child(3){ background:url(../images/footerIcon_3.png) no-repeat left center; }
ul.contactDtls2 li a{ color:#1d1d1d }
ul.contactDtls2 li a:hover{ color:#1d1d1d; text-decoration:underline; }
.contactLft{ float:left; width:65%; }
.contactRht{ float:right; width:30%; }
ul.contactFrm{float:left;width:100%;padding:15px 0}
ul.contactFrm li{float:left;width:100%;padding:0 0 10px;margin:0;background:none;list-style-type:none}
ul.contactFrm li:before{ display:none; }
ul.contactFrm li span{float:left;width:100%;padding:0 2.5% 0 0;font:400 18px/24px 'pt_sansregular';color:#373737;text-align:left}
ul.contactFrm li input[type="text"]{width:100%;height:35px;padding:3px 5px;border:1px solid #ccc;background:#fff;font:400 18px/24px 'pt_sansregular';color:#373737;color:#333;border-radius:3px}
ul.contactFrm li select{width:100%;height:auto;padding:5px;border:1px solid #ccc;background:#fff;font:400 18px/24px 'pt_sansregular';color:#373737;color:#333;border-radius:3px;background:url(../images/caret.png) 95% no-repeat}
ul.contactFrm li textarea{width:100%;height:100px;padding:5px;border:1px solid #ccc;background:#fff;font:400 18px/24px 'pt_sansregular';color:#373737;color:#333;border-radius:3px;resize:none}
ul.contactFrm li input[type="submit"]{background:#a6ce39;padding:5px 20px;border:none;cursor:pointer;font:400 18px 'pt_sansregular';color:#fff;border-radius:3px;text-transform:uppercase; width:100%; height:50px;}
ul.contactFrm li input[type="submit"]:hover{background:#773193}
ul#menu{ display:none }
.slicknav_menu { display:none; }
.error{ border:1px solid #F00 !important }

/* gallery count */
.gallery{column-count: 3;gap: 20px;}
.gallery img{width: 100%;height: auto; margin: 0;margin-bottom: 24px;}
/* gallery  css end  */

@media screen and (max-width: 1300px) {
ul.topNav_1 li a, ul.topNav_2 li a{ font:normal 15px/40px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; padding:0; border-radius:25px; background:#67c9f3; display:block; position:relative; width:105px; text-align:center; }
.bannerPnl div.sliderLst div.bnrTxt h1{ font:normal 39px/50px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#773193; }
.bannerPnl div.sliderLst div.bnrTxt h1 span{ font-size:30px; display:block }
.bannerPnl div.sliderLst div.bnrTxtInr{ float:right; width:40%; margin-right:5%; }
.bannerPnl div.sliderLst div.bnrTxtInr a.bnrBtn{ width:100%; padding:5px 5px; display:block;  font:normal 20px/30px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; background:#34b1e7; border-radius:40px; margin:10px 0 0 0; }
}

@media screen and (max-width: 1170px) {
ul.topNav_1, ul.topNav_2{ display:none }
.headerPnl{ height:auto; }
.headerPnl a.logo{ position:static; left:auto; top:auto; width:200px; margin:0 auto; display:block; }
.bannerBottom{ padding:30px; }
.bannerBottom section:nth-child(1), .bannerBottom section:nth-child(2), .bannerBottom section:nth-child(3){ margin:0 1.5%; width:30.333%; float:left; height:auto; text-align:center; padding:20px; }
.bannerBottom section h2{ font:normal 24px/30px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; padding:50px 0 0 0; background-position:center top !important; }
.hmContent{ padding:35px 30px; }
.hmPhotoGlry{ padding:0 30px 59px; }
.hmPhotoGlry img{ display:inline; width:200px; height:200px; border-radius:50%; margin:10px; }
.footerPnl{ float:left; width:100%; background:#f5f5f5; padding:39px 30px; }
.footerCol_1{ float:left; width:50%; }
.footerCol_2{ float:left; width:50%; }
.bannerPnl div.sliderLst div.bnrTxtInr{ width:50%; }
.tableStyle_1{ width:100%; float:left !important; background:#bbeafe; }
.bodyContent{ float:left; width:100%; background:#f8f8f8; padding:45px 30px; position:relative; }
.js #menu { display:none; }
.js .slicknav_menu { display:block; }
.fixed{ padding:inherit; position:static; left:auto; top:auto; z-index:inherit; height:auto; float:left; width:100%; background:#fff; padding:20px 0; background:url(../images/headerBg.png) repeat-x center bottom #fff; position:relative; height:auto; }
.fixed a.logo{ position:static; left:auto; top:auto; width:200px; margin:0 auto; display:block; }
.headerHight{ float:left; width:100%; height:0; }
.headerHight2{ float:left; width:100%; height:0; }
}

@media screen and (max-width: 767px) {
.bannerBottom section:nth-child(1), .bannerBottom section:nth-child(2), .bannerBottom section:nth-child(3){ margin:0; width:100%; float:left; height:auto; text-align:center; padding:20px; }
.footerCol_1{ float:left; width:100%; }
.footerCol_2{ float:left; width:100%; }
.footerPnl input[type="submit"]{ width:100%; font-size:20px; height:50px; }
.footerPnl h4{ padding:25px 0 10px; }
.bannerPnl div.sliderLst:before{ display:none; }
.bannerPnl div.sliderLst{ overflow:hidden; }
.bannerPnl div.sliderLst img{ height:350px; width:auto }
.bannerPnl div.sliderLst div.bnrTxt{ bottom:0; }
.bannerPnl div.sliderLst div.bnrTxtInr{ width:100%; margin:0; background:rgba(0, 0, 0, 0.3); padding:10px 30px; }
.bannerPnl div.sliderLst div.bnrTxt h1{ font-size:15px !important; line-height:20px !important; color:#fff !important }
.bannerPnl div.sliderLst div.bnrTxt h1 span{ font-size:15px !important; line-height:20px !important; color:#fff !important }
.bannerPnl div.sliderLst div.bnrTxtInr a.bnrBtn{ width:100%; max-width:400px; padding:5px 5px; display:block;  font:normal 15px/20px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; background:#34b1e7; border-radius:40px; margin:10px auto 0; }
.footerPnl h4{ font-size:20px; }
.hmPhotoGlry h4, .hmContent h1{ font-size:28px; line-height:30px; }
.hmContent p{ font-size:17px; line-height:25px; }
.hmContent div.lrmMorBtn{ bottom:-25px; width:170px; height:50px; margin:0 0 0 -85px; }
.hmContent div.lrmMorBtn a{ font:normal 20px/50px 'vag_rounded_bt', Arial, Helvetica, sans-serif; }
.hmPhotoGlry div.lrmMorBtn{ margin:20px auto 0; width:150px; }
.hmPhotoGlry div.lrmMorBtn a{ font:normal 20px/50px 'vag_rounded_bt', Arial, Helvetica, sans-serif; color:#fff; background:#a6ce39; display:block; border-radius:35px; }
.hmPhotoGlry div.lrmMorBtn a:hover{ background:#fff; color:#a6ce39; }
.bodyContent h1{ font:normal 38px/55px 'vag_rounded_bt', Arial, Helvetica, sans-serif; }
.bodyContent h2{ font:normal 28px/45px 'vag_rounded_bt', Arial, Helvetica, sans-serif; }
.bodyContent h3{ font:normal 18px/35px 'vag_rounded_bt', Arial, Helvetica, sans-serif; }
.bodyContent p{ font:normal 17px/25px 'pt_sansregular', Arial, Helvetica, sans-serif; }
.bodyContent ul li{ font:normal 17px/25px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#555; margin:0 0 5px; padding:0 0 0 20px; background:url(../images/bullet.png) no-repeat left 5px; }
.tableStyle_1 td{ padding:5px; font:normal 15px/20px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#111; background:#fff; }
.contactLft{ float:left; width:100%; }
.contactRht{ float:left; width:100%; margin:30px 0 0 0; }
#contactform{ float:none; width:100%; max-width:300px; display:block; margin:0 auto }
#contactform h3, #contactform p{ text-align:center; }
#contactform input[type="submit"]{ width:100%; }
ul.contactDtls2{ float:left; width:100%; }
ul.contactDtls2 li{ float:left; width:100%; margin:0 0 20px; display:block; font:normal 16px/50px 'pt_sansregular', Arial, Helvetica, sans-serif; color:#1d1d1d; padding:0 0 0 65px; }
ul.contactDtls2 li:nth-child(1){ background:url(../images/footerIcon_1.png) no-repeat left center; line-height:25px; }
ul.contactDtls2 li:nth-child(2){ background:url(../images/footerIcon_2.png) no-repeat left center; }
ul.contactDtls2 li:nth-child(3){ background:url(../images/footerIcon_3.png) no-repeat left center; }
ul.contactDtls2 li a{ color:#1d1d1d }
ul.contactDtls2 li a:hover{ color:#1d1d1d; text-decoration:underline; }
	
/* gallery css phone start */
.gallery {column-count: 2 ; gap: 15px;}
.gallery img{margin-bottom: 15px;}
/* gallery css end  */
	
}

@media screen and (max-width: 480px) {
.footerPnl ul.contactDtls li, ul.contactDtls2 li{ padding:40px 0 0 0; background-position:center top !important; background-size:40px 40px !important; text-align:center; }
	
/* gallery css phone start */
.gallery {column-count: 1 ; }
/* gallery css end  */
	
}